        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 12 20:05:15 2016
        MODULE UNSFIN_mod
          INTERFACE 
            SUBROUTINE UNSFIN(IMX1,ULOG,U1,NCC,NCCS,PROFIL)
          INTEGER(KIND=4) :: IMX1
          INTEGER(KIND=4) :: ULOG
          INTEGER(KIND=4) :: U1
          INTEGER(KIND=4) :: NCC
          INTEGER(KIND=4) :: NCCS
          CHARACTER(LEN=18) :: PROFIL
        END SUBROUTINE UNSFIN
      END INTERFACE 
    END MODULE UNSFIN_mod
